{
	"name": "table/not_in_use/common/html_content.json",
	"table_name": "html_content",
	"table_prefix": "html",
	"field": [
		{
			"field_name": "attribute",
			"field_number": 6,
			"field_type": "jsonb"
		},
		{
			"field_name": "child_id",
			"field_number": 4,
			"field_type": "jsonb"
		},
		{
			"field_name": "class",
			"field_number": 9,
			"field_type": "jsonb"
		},
		{
			"field_name": "extra_data",
			"field_number": 10,
			"field_type": "jsonb"
		},
		{
			"field_name": "field_number",
			"field_number": 7,
			"field_type": "varchar",
			"length": 80
		},
		{
			"field_name": "id",
			"field_number": 1,
			"field_type": "integer"
		},
		{
			"field_name": "parent_id",
			"field_number": 3,
			"field_type": "jsonb"
		},
		{
			"field_name": "path",
			"field_number": 2,
			"field_type": "varchar",
			"length": 255
		},
		{
			"field_name": "tag",
			"field_number": 5,
			"field_type": "varchar",
			"length": 80
		},
		{
			"field_name": "value",
			"field_number": 8,
			"field_type": "text"
		}
	],
	"default_field": "table/default_field.json"
}
